adinstbpm - Task #20683
Milestone # 20540 (New): Booster BPM deployment

Change node name for all BBPM15 devices

08/26/2018 03:07 PM - John Diamond

Status: Resolved Start date: 08/26/2018
Priority: Normal Due date:

Assignee: John Diamond % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 08/26/2018 09:22 PM - John Diamond
- Status changed from New to Resolved
- Assignee set to John Diamond

- % Done changed from 0 to 100

BBPM15 devices re-assigned to BBPL15. DABBEL output:

clx50$ dabbel bbpml5-modify.dbl modify --stdout
! DABBEL V8.05 running on file bbpml5-modify.dbl
!
Device B:15COH1 modified successfully
but no changes detected for some device MODS

Device B:15CORP modified successfully
Device B:15FLH1 modified successfully
Device B:15HOFF modified successfully
Device B:15QFLS modified successfully
Device B:15Q0RB modified successfully
Device B:B15NUM modified successfully
Device B:HP15L modified successfully
Device B:HP15S modified successfully
Device B:HP16L modified successfully
Device B:HP16S modified successfully
Device B:HP17L modified successfully
Device B:HP17S modified successfully
Device B:HST15L modified successfully
Device B:HST15S modified successfully

but duplicate SSDN devices found for property(s):
PRBCTL PRBSTS
Device (s) include: B:HST15L
Device B:HST16L modified successfully
but duplicate SSDN devices found for property(s):
PRBCTL PRBSTS
Device (s) include: B:HSTI15L
Device B:HST16S modified successfully
but duplicate SSDN devices found for property(s):
PRBCTL PRBSTS
Device (s) include: B:HST15L
Device B:HST17L modified successfully
but duplicate SSDN devices found for property(s):
PRBCTL PRBSTS
Device (s) include: B:HST15L
Device B:HST17S modified successfully
but duplicate SSDN devices found for property(s):
PRBCTL PRBSTS
Device (s) include: B:HSTI15L
Device B:VP15L modified successfully
Device B:VP15S modified successfully
but duplicate SSDN devices found for property(s):
PRREAD

and B:HST15S

and B:HST15S

and B:HST15S

and B:HST15S
Device (s) include: B:HP15S
B:VP16L modified successfully
B:VP16S modified successfully
B:VP17L modified successfully
B:VP17S modified successfully
B:VST15L modified successfully

but duplicate SSDN devices found for

PRBCTL PRBSTS

Device (s) include: B:HSTI15L
B:VST15S modified successfully

but duplicate SSDN devices found for

PRBCTL PRBSTS

Device (s) include: B:HST15L
B:VST16L modified successfully

but duplicate SSDN devices found for

PRBCTL PRBSTS

Device (s) include: B:HST15L
B:VST16S modified successfully

but duplicate SSDN devices found for

PRBCTL PRBSTS

Device (s) include: B:HSTI15L
B:VST17L modified successfully

but duplicate SSDN devices found for

PRBCTL PRBSTS

Device (s) include: B:HST15L

B:VST17S modified successfully

but duplicate SSDN devices found for
PRBCTL PRBSTS

Device (s

) include:

B:HST15L

property(s) :

and B:HST15S

property (s) :

and B:HST15S

property (s) :

and B:HST15S

property(s) :

and B:HST15S

property (s) :

and B:HST15S

property (s) :

and B:HST15S

! Database modified with following statistics:
31 devices modified

1

I**duplicate SSDN properties found

The file stdout does not exist.

#2 - 08/28/2018 10:01 AM - John Diamond

- Subject changed from Change node name for all BBPL15 devices to Change node name for all BBPM15 devices
